## rust-async-generic 1.1.0

=== debian/changelog ===
rust-async-generic (1.1.0-1) unstable; urgency=medium

  * Package async-generic 1.1.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 13 Jul 2024 10:01:12 -0400
