=== debian/control ===
Source: rust-async-generic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-generic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-generic
Homepage: https://github.com/scouten/async-generic
X-Cargo-Crate: async-generic
Rules-Requires-Root: no

Package: librust-async-generic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-async-generic+default-dev (= ${binary:Version}),
 librust-async-generic-1-dev (= ${binary:Version}),
 librust-async-generic-1+default-dev (= ${binary:Version}),
 librust-async-generic-1.1-dev (= ${binary:Version}),
 librust-async-generic-1.1+default-dev (= ${binary:Version}),
 librust-async-generic-1.1.0-dev (= ${binary:Version}),
 librust-async-generic-1.1.0+default-dev (= ${binary:Version})
Description: Write code that can be both async and synchronous without duplicating it - Rust source code
 Source code for Debianized Rust crate "async-generic"
