=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-generic 1.1.0 --all-targets --all-features
Features: test-name=rust-async-generic:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-generic 1.1.0 --all-targets
Features: test-name=librust-async-generic-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-generic 1.1.0 --all-targets --no-default-features
Features: test-name=librust-async-generic-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-trait-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
